Subject: conf/server.crt does not exists or empty

From: "David Roberts" <[email-masked]>
Date: Fri, 3 May 2002 16:09:54 +0100

I try to set SSl on oracle Http apache server finaly i am getting server.crt
does not exists or empty error message but there is server.crt file..
cud anyone help me regarding this?

thanks in advance,
Bala,
[email-masked]
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]